## rust-num-iter 0.1.37

=== debian/changelog ===
rust-num-iter (0.1.37-1) unstable; urgency=medium

  * Package num-iter 0.1.37 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 13 Sep 2018 22:35:19 +0200
