=== debian/control ===
Source: rust-num-iter
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-integer-0.1+std-dev (>= 0.1.38~~) <!nocheck>,
 librust-num-integer-0.1-dev (>= 0.1.38~~) <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.4~~) <!nocheck>,
 librust-num-traits-0.2-dev (>= 0.2.4~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-iter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-iter
Homepage: https://github.com/rust-num/num-iter

Package: librust-num-iter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-integer-0.1-dev (>= 0.1.38~~),
 librust-num-traits-0.2-dev (>= 0.2.4~~)
Recommends:
 librust-num-iter+std-dev (= ${binary:Version})
Suggests:
 librust-num-iter+i128-dev (= ${binary:Version})
Provides:
 librust-num-iter-0-dev (= ${binary:Version}),
 librust-num-iter-0.1-dev (= ${binary:Version}),
 librust-num-iter-0.1.37-dev (= ${binary:Version})
Description: External iterators for generic mathematics - Rust source code
 This package contains the source for the Rust num-iter crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-num-iter+i128-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-iter-dev (= ${binary:Version}),
 librust-num-integer-0.1+i128-dev (>= 0.1.38~~),
 librust-num-traits-0.2+i128-dev (>= 0.2.4~~)
Provides:
 librust-num-iter-0+i128-dev (= ${binary:Version}),
 librust-num-iter-0.1+i128-dev (= ${binary:Version}),
 librust-num-iter-0.1.37+i128-dev (= ${binary:Version})
Description: External iterators for generic mathematics - feature "i128"
 This metapackage enables feature i128 for the Rust num-iter crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-num-iter+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-iter-dev (= ${binary:Version}),
 librust-num-integer-0.1+std-dev (>= 0.1.38~~),
 librust-num-traits-0.2+std-dev (>= 0.2.4~~)
Provides:
 librust-num-iter+default-dev (= ${binary:Version}),
 librust-num-iter-0+std-dev (= ${binary:Version}),
 librust-num-iter-0+default-dev (= ${binary:Version}),
 librust-num-iter-0.1+std-dev (= ${binary:Version}),
 librust-num-iter-0.1+default-dev (= ${binary:Version}),
 librust-num-iter-0.1.37+std-dev (= ${binary:Version}),
 librust-num-iter-0.1.37+default-dev (= ${binary:Version})
Description: External iterators for generic mathematics - feature "std"
 This metapackage enables feature std for the Rust num-iter crate, by pulling in
 any additional dependencies needed by that feature.
