## rust-num-iter 0.1.39

=== debian/changelog ===
rust-num-iter (0.1.39-1) unstable; urgency=medium

  * Package num-iter 0.1.39 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 11 Oct 2019 14:34:42 +0200
