## rust-num-iter 0.1.40

=== debian/changelog ===
rust-num-iter (0.1.40-1) unstable; urgency=medium

  * Team upload.
  * Package num-iter 0.1.40 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 13 Jan 2020 12:33:39 +0100
