=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-iter 0.1.40 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-iter 0.1.40 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-num-iter-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-iter 0.1.40 --all-targets --features i128
Depends: dh-cargo (>= 18), librust-num-iter+i128-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-iter 0.1.40 --all-targets --features std
Depends: dh-cargo (>= 18), librust-num-iter+std-dev
Restrictions: allow-stderr, skip-not-installable
