## rust-num-iter 0.1.42

=== debian/changelog ===
rust-num-iter (0.1.42-1) unstable; urgency=medium

  * Package num-iter 0.1.42 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Dec 2021 17:29:14 +0100
