=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-num-iter
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,10 +14,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-iter]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-iter
 Homepage: https://github.com/rust-num/num-iter
+Rules-Requires-Root: no
 
 Package: librust-num-iter-dev
 Architecture: any
@@ -34,7 +35,7 @@
 Provides:
  librust-num-iter-0-dev (= ${binary:Version}),
  librust-num-iter-0.1-dev (= ${binary:Version}),
- librust-num-iter-0.1.40-dev (= ${binary:Version})
+ librust-num-iter-0.1.42-dev (= ${binary:Version})
 Description: External iterators for generic mathematics - Rust source code
  This package contains the source for the Rust num-iter crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -50,7 +51,7 @@
 Provides:
  librust-num-iter-0+i128-dev (= ${binary:Version}),
  librust-num-iter-0.1+i128-dev (= ${binary:Version}),
- librust-num-iter-0.1.40+i128-dev (= ${binary:Version})
+ librust-num-iter-0.1.42+i128-dev (= ${binary:Version})
 Description: External iterators for generic mathematics - feature "i128"
  This metapackage enables feature "i128" for the Rust num-iter crate, by pulling
  in any additional dependencies needed by that feature.
@@ -69,8 +70,8 @@
  librust-num-iter-0+default-dev (= ${binary:Version}),
  librust-num-iter-0.1+std-dev (= ${binary:Version}),
  librust-num-iter-0.1+default-dev (= ${binary:Version}),
- librust-num-iter-0.1.40+std-dev (= ${binary:Version}),
- librust-num-iter-0.1.40+default-dev (= ${binary:Version})
+ librust-num-iter-0.1.42+std-dev (= ${binary:Version}),
+ librust-num-iter-0.1.42+default-dev (= ${binary:Version})
 Description: External iterators for generic mathematics - feature "std" and 1 more
  This metapackage enables feature "std" for the Rust num-iter crate, by pulling
  in any additional dependencies needed by that feature.
