=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-iter 0.1.42 --all-targets --all-features
Features: test-name=rust-num-iter:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-iter 0.1.42 --all-targets --no-default-features
Features: test-name=librust-num-iter-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-iter 0.1.42 --all-targets --no-default-features --features i128
Features: test-name=librust-num-iter+i128-dev:i128
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-iter 0.1.42 --all-targets 
Features: test-name=librust-num-iter+std-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-iter 0.1.42 --all-targets --no-default-features --features std
Features: test-name=librust-num-iter+std-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
