## rust-num-iter 0.1.45

=== debian/changelog ===
rust-num-iter (0.1.45-1) unstable; urgency=medium

  * Team upload.
  * Package num-iter 0.1.45 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 24 Aug 2025 16:52:44 +0200
