=== debian/control ===
Source: rust-num-iter
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.31) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-1+default-dev <!nocheck>,
 librust-num-integer-0.1+i128-dev (>= 0.1.46-~~) <!nocheck>,
 librust-num-integer-0.1+std-dev (>= 0.1.46-~~) <!nocheck>,
 librust-num-traits-0.2+i128-dev (>= 0.2.11-~~) <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-iter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-iter
Homepage: https://github.com/rust-num/num-iter
X-Cargo-Crate: num-iter
Rules-Requires-Root: no

Package: librust-num-iter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-1+default-dev,
 librust-num-integer-0.1+i128-dev (>= 0.1.46-~~),
 librust-num-integer-0.1+std-dev (>= 0.1.46-~~),
 librust-num-traits-0.2+i128-dev (>= 0.2.11-~~),
 librust-num-traits-0.2+std-dev (>= 0.2.11-~~)
Provides:
 librust-num-iter+default-dev (= ${binary:Version}),
 librust-num-iter+i128-dev (= ${binary:Version}),
 librust-num-iter+std-dev (= ${binary:Version}),
 librust-num-iter-0-dev (= ${binary:Version}),
 librust-num-iter-0+default-dev (= ${binary:Version}),
 librust-num-iter-0+i128-dev (= ${binary:Version}),
 librust-num-iter-0+std-dev (= ${binary:Version}),
 librust-num-iter-0.1-dev (= ${binary:Version}),
 librust-num-iter-0.1+default-dev (= ${binary:Version}),
 librust-num-iter-0.1+i128-dev (= ${binary:Version}),
 librust-num-iter-0.1+std-dev (= ${binary:Version}),
 librust-num-iter-0.1.45-dev (= ${binary:Version}),
 librust-num-iter-0.1.45+default-dev (= ${binary:Version}),
 librust-num-iter-0.1.45+i128-dev (= ${binary:Version}),
 librust-num-iter-0.1.45+std-dev (= ${binary:Version})
Description: External iterators for generic mathematics - Rust source code
 Source code for Debianized Rust crate "num-iter"
