=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-iter 0.1.45 --all-targets --all-features
Features: test-name=rust-num-iter:@
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-iter 0.1.45 --all-targets
Features: test-name=librust-num-iter-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-iter 0.1.45 --all-targets --no-default-features --features i128
Features: test-name=librust-num-iter-dev:i128
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-iter 0.1.45 --all-targets --no-default-features --features std
Features: test-name=librust-num-iter-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-iter 0.1.45 --all-targets --no-default-features
Features: test-name=librust-num-iter-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable
